
    h1 { color: #8a0704; }
    h3 { color: #8a0704; }	
    ul.display li h2 a { color: #8a0704; }
	a { color: #8a0704; }
	.links1 a { color:#666; }
	.links1 h3 a { color: #8a0704; }	


	

/* ===================== _HEADER STYLES ======================== */ 

	body { background:#fff; }
	.menu { display:; } 
	#logo { margin-top:22px; }
	#hpages {height: 25px; }
	#hpages ul li { border-right:0px; }
 	#hpages ul li a { color:#333333}	
	#header {  height:110px;overflow:hidden;  background-image:none; background:transparent;  }
	#submenubar { border-top: 0px;height: 93px; margin-bottom:10px; margin-top:-5px; background:transparent url(../images/navbg.png) repeat-x bottom left; display:none;}
	#submenubar #s, #catsearch { font-size:20px; margin-top:20px; }
	#footer { width:100% !important;  }
	#footer .w_960 { width:960px; margin: 0 auto; }	
	.submenu_account { display:none; }
	#SearchForm { width:690px;}	
	#sadvanced a { color:white;  padding-left:5px; }
	#SearchForm .searchBtn {background: url(../images/search.png) no-repeat;border: 0px !important;height:40px; width:54px;}
	#SearchForm .searchBtn { margin-top:19px;}

	#submitButton { float:right; margin-right:30px; margin-top:15px; }
	.white { color:white; }
	
/* ===================== ICON STYLES ======================== */ 
 	
	 
	#icon-single-map { background-color: #C9C9C9;}	
	.noIcon { background: #C9C9C9; background-image:none !important; padding: 5px 3px 5px 10px !important; }
	.btnDownload_01 { display:none; }
/* ===================== SLIDERS  ======================== */ 


	#siteFeature {position:relative;    border:1px solid #ddd;   }
	#siteFeature #tabContainer a:link, #siteFeature #tabContainer a:visited { background: transparent url(../images/_slider_inactive.png) no-repeat; }
	#siteFeature #tabContainer a:hover{ background:#fff url(../images/_slider_inactive1.png) no-repeat; }
	#siteFeature #tabContainer a h4 { color: #666; padding:10px 11px 0px 11px; }	
	#siteFeature #tabContainer a.selected h4, #siteFeature #tabContainer a.selected p { color: #fff; text-shadow: 0px 1px 0px #666; }	
	
	#siteFeature #txtBoxContainer a { color:#fff;} 
	#siteFeature h3 { color:#fff; }
	
	.itemboxinner {background:#fff; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;}
	.itembox h2	{background-image:none;}
	
	.itembox	  		{border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; border:none;}
	#widget-box-id 		{border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;}
	
	.topmenu				{width:330px; float:right; margin:30px 20px 0px 0px; font-family:Arial, Helvetica, sans-serif;}
	.topmenu ul				{background:none;}
	.topmenu ul li			{background:none; color:#a51d37; font-weight:100;}
	.topmenu ul li a		{color:#a51d37; font-weight:100; font-family:Arial, Helvetica, sans-serif;}
	.topmenu ul li a:hover	{color:#a51d37; font-weight:100; }
	
	#menubar				{display:none;}
	
	.menu, .menu ul {font-size: 14px;list-style: none; margin: 0; padding: 0;}
	.menu a {color: #808080;display: block;line-height: 1;font-weight: bold; text-decoration: none;}
	
	div.topmenu .menu li {float: left; min-width:50px;  text-align:center; padding-right:13px; padding-left:10px; }
	div.topmenu .menu li a { font-size:16px; }
	div.topmenu .menu li ul {background: #efefef;}
	
	#contenthome {
	background-color: #fff;
	width: 940px;
	float:left;
	min-height:500px;
	margin-top:20px;}
	
	body.nosidebar div#sidebar.right2cols.left			{display:none;}
	
	div.middle2cols .article	{background:#fff !important;}
	.itembox h1					{background:none; border:none;  padding-left:15px; }
	
	#content a.title			{color:#a51d37 !important; font-size:15px;}
	#content a.title:hover		{color:#C97788 !important; font-size:15px;}
	
	.featuredlisting .frame		{ border:none;}
	.featuredlisting .frame:hover	{border:none;}
	.featuredlisting			{margin-left:0px;}

	ul#itemsbox.items.list_style	{padding:10px;}
	.entry {padding:10px; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;}
	#tab1 hr	{display:none;}
	div.middle2cols div.itembox.itemboxinner		{background:#f1f1f1;}
	div.middle2cols div.itemboxinner		{background:#f1f1f1;}
	
	div#respond		{background:#a51d37; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; margin-top:15px;}
	div#respond br	{display:none;}
	div#respond div.texttitle	{padding-left:20px;}
	
	.middle			{margin:0px auto !important; width:85px; display:block;}



#footer .w_960 {
margin: 0px auto;
width: 960px;
}

#footer h6 {font-size:16px;}
ul#menu-footer-menu li img	{float:left; margin-right:15px; margin-top:-2px;}
#fpages {display:none;}

.listpanel		{width:100%; height:100px; background:#333; border:2px solid #A51D37; float:left; border-radius:5px;}

.homelinks		{width:180px; float:left; padding:2px 10px 10px 10px;}
.signupbox		{width:200px; height:228px; background:#333; border:2px solid #A51D37; margin-bottom:10px; float:left; border-radius:5px;}
.login			{width:180px; float:left; margin-bottom:10px;}
.signupbar		{width:100%; background:#A51D37; padding:0px 0px; margin-bottom:10px;}
.signupbar h3	{width:180px; text-align:center; color:#fff; font-size:19px; margin:0px auto;}
.signupbar h5	{width:180px; text-align:center; color:#fff; font-size:; font-weight:lighter;}
.homebutton		{width:80px; padding:5px; color:#fff; margin:0px auto; background:#A51D37; border:1px solid #fff; border-radius:5px; }
.homebutton p	{text-align:center;}

img.110 { max-width:150px !important; max-height:150px !important; margin-top:-12px; }

div.PhotoSwitcher1.clearfix ul li.First div#img0 a {color:#A51D37; margin-bottom:;}
div.PhotoSwitcher1.clearfix  ul li.First div#img0 a.button.gray {color:#fff; margin-bottom:5px;}
div.PhotoSwitcher1.clearfix ul li.First div#img1 a {color:#A51D37; margin-bottom:;}
div.PhotoSwitcher1.clearfix  ul li.First div#img1 a.button.gray {color:#fff; margin-bottom:5px;}
div.PhotoSwitcher1.clearfix ul li.First div#img2 a {color:#A51D37; margin-bottom:;}
div.PhotoSwitcher1.clearfix  ul li.First div#img2 a.button.gray {color:#fff; margin-bottom:5px;}
div.PhotoSwitcher1.clearfix ul li.First div#img3 a {color:#A51D37; margin-bottom:;}
div.PhotoSwitcher1.clearfix  ul li.First div#img3 a.button.gray {color:#fff; margin-bottom:5px;}
div.PhotoSwitcher1.clearfix ul li.First div#img4 a {color:#A51D37; margin-bottom:;}
div.PhotoSwitcher1.clearfix  ul li.First div#img4 a.button.gray {color:#fff; margin-bottom:5px;}
div.PhotoSwitcher1.clearfix ul li.First div#img5 a {color:#A51D37; margin-bottom:;}
div.PhotoSwitcher1.clearfix  ul li.First div#img5 a.button.gray {color:#fff; margin-bottom:5px;}
div.PhotoSwitcher1.clearfix ul li.First div#img6 a {color:#A51D37; margin-bottom:;}
div.PhotoSwitcher1.clearfix  ul li.First div#img6 a.button.gray {color:#fff; margin-bottom:5px;}
div.PhotoSwitcher1.clearfix ul li.First div#img7 a {color:#A51D37; margin-bottom:;}
div.PhotoSwitcher1.clearfix  ul li.First div#img7 a.button.gray {color:#fff; margin-bottom:5px;}
div.PhotoSwitcher1.clearfix ul li.First div#img8 a {color:#A51D37; margin-bottom:;}
div.PhotoSwitcher1.clearfix  ul li.First div#img8 a.button.gray {color:#fff; margin-bottom:5px;}
div.PhotoSwitcher1.clearfix ul li.First div#img9 a {color:#A51D37; margin-bottom:;}
div.PhotoSwitcher1.clearfix  ul li.First div#img9 a.button.gray {color:#fff; margin-bottom:5px;}
div.PhotoSwitcher1.clearfix ul li.First div#img10 a {color:#A51D37; margin-bottom:;}
div.PhotoSwitcher1.clearfix  ul li.First div#img10 a.button.gray {color:#fff; margin-bottom:5px;}

div#step4box .frame img {min-height:21px;}
div#step4box .frame img:hover {background:none;}
div#step4box a.button {display:;}

a#morelinkx.clearfix			{margin-top:-40px !important; color:#666; float:right !important;}

div.searchresultsbar					{display:;}
div.searchresultsbar hr					{display:none;}

.dropui-grey .dropui-tab			{background:#}
.dropui-menu li a					{color:#444 !important; }

li.featuredlisting p.excerpt 		{margin-bottom:10px !important; max-height:45px !important;}

.featured-itemImage span { display:none !important; }
div.faqs a {color:#000 !important; font-weight:bold; padding:5px 0px 5px 0px;}

div#MyPaymentForm div.gray_box	{margin-top:50px;}

div.left3cols.left h6		{width:200px !important;}

div#footer form {width:400px; margin-bottom:10px;}
div#footer form input	{width:148px; margin-bottom:10px; float:left;}
div#footer form input.button	{background:#ccc;}
div#footer form input.button:hover	{background:#A51D37; border:1px solid #ccc;}

div#footer form br	{display:none;}
div#footer form div	{width:184px; float:left; font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
line-height: 14px;
text-decoration: none;
color: #999;
text-align: left; font-weight:bold;}
div#footer  h3 {display:none;}
div.footerlogin.left a {font-size:11px; color:#A51D37;  font-weight:bold;}
input#rememberme {width:31px !important;}

.logoption {float:left !important; width:250px !important;}